Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: Problem with Apache 2.4

Problem with Apache 2.4 5 years 9 months ago #21984

  • selouasbi
  • selouasbi's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 6
  • Thank you received: 0
Hi every Body,

I need your help!

I used DTRegister 2.7.7 on Apache 2.2. And When I choice "Records" tab, I have my list without any problem.

Now, I upgrade my server to Apache 2.4. Everithing work perfectly excepted the "Records" tab (HTTP 500 Error)

Do you have any idea about this problem.

Thank you!

Please Log in or Create an account to join the conversation.

Problem with Apache 2.4 5 years 9 months ago #21985

  • nathan.dth
  • nathan.dth's Avatar
  • Offline
  • Administrator
  • Administrator
  • Posts: 1857
  • Karma: 19
  • Thank you received: 218
We do not, but version 2.7.7 is over 2 years old!! The current version for Joomla 1.5 is 2.7.25. You should update to that. We've seen no such reports or problems from other users.

Anyone out there using Apache 2.4 that can verify that all is well with the latest DT Register package?

We certainly do not support such an old version... and even the latest version for J1.5 is no longer in development. We've released a few bug fixes, but it probably will never be updated again at this point. The current package is massively improved though over the one you are using... and you would need to upgrade that first anyway prior to moving into the newer series of both DT Reg and Joomla.

Please Log in or Create an account to join the conversation.

Nathan is no longer affiliated with DTH since the recent acquisition. You can connect with him and get any type of Joomla website help at www.JoomlaEmployee.com .
  • Page:
  • 1
Time to create page: 0.081 seconds